<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectRootManager" version="2" project-jdk-name="Remote Python 3.8.12 (sftp://root@9.134.172.65:36000/data/anaconda3/envs/pytorch171/bin/python)" project-jdk-type="Python SDK" />
</project>